.gamescore-wrap {
    left: 256px;
}

@media (min-width: 1200px) and (max-width: 1599px) {
    .gamescore-wrap {
        left: 232px;
    }
}
@media (min-width: 992px) and (max-width: 1399px) {
    .gamescore-wrap {
        left: 232px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .gamescore-wrap {
        left: 232px;
    }
}
@media (max-width: 767px) {
    .logo-main img {
        height: 32px;
    }   
    .gamescore-wrap {
        left: 0;
    }
}